#header { border-top: 3px solid #191919;}
#wrapper { border-top: 3px solid #191919; }
.showcase_prev:hover { background: #191919 url(../images/slider/showcase_prev.png) no-repeat; }
.showcase_next:hover { background: #191919 url(../images/slider/showcase_next.png) no-repeat; }
.gridnav_nav span.gridnav_prev:hover { background: #191919 url(../images/general/lw_prev.png) no-repeat; }
.gridnav_nav span.gridnav_next:hover {	background: #191919 url(../images/general/lw_next.png) no-repeat; }

a { color: #191919; }
a:hover { color: #444444; }
#intro_text h2 a { color: #191919; }
#intro_text h2 a:hover { color: #444444; }
#twitter-tweets ul li span a { color: #191919; }
#twitter-tweets ul li span a:hover { color: #444444; }
#footer-inner a:hover { color: #444444; }

p.tags a:hover { background: #191919; }
h6 { color: #191919; }
p a, ul li a, a.post-edit-link { color: #191919; }
.tabs a:hover, .tabs #tabsTags a:hover, .tabs #tabsCats a:hover { color: #444444; }
.post-meta a { color: #191919; }
.post-meta a:hover { color: #444444; }

.comment-author a { color: #191919; }
.comment-author a:hover { color: #444444; }
a.comment-reply-link { color: #191919; }
a.comment-reply-link:hover { color: #444444; }
#author-bio a { color: #191919; }
#author-bio a:hover { color: #444444; }

.work-item span:hover { color: #444444;  }
.work-item .overlay-zoom:hover { background: #191919 url(../images/general/thumb-zoom.png) no-repeat center center; }
.work-item .overlay-link:hover { background: #191919 url(../images/general/thumb-more.png) no-repeat center center; }

#contact-form input[type=text]:focus, #contact-form textarea:focus, .searchbox input:focus { border-color: #191919; }